
@import url(https://use.fontawesome.com/releases/v5.0.12/css/all.css);

body {
    
    font-family: 'Rubik', sans-serif;
	background-color:#FFF;
	direction:rtl;
	text-align:right;
	font-size:18px;
}

@media(max-width:768px) {
	.container {
		font-size:16px;
	}
}


header .container-fluid.header {
	border-bottom:1px solid #e0e0e0;
	background-color:#a6262c;
}
header .container-fluid.header .container {

	max-width: 1440px;
}


.navbar-light .navbar-nav  {
	margin-left:auto;
	margin-right:auto;
	font-family: 'Heebo';
}

header .container-fluid.header .container,
header .container-fluid.header nav {
	padding-right: 0;
	padding-left: 0;
}
@media(min-width:768px) {
	header .navbar {
		height:60px;
	}
}

.navbar-light .navbar-nav .nav-link {
	color:#fff;
	font-size:20px;
}
@media(min-width:991px) {
	.navbar-light .navbar-nav .nav-link {
		height:50px;
		padding-top:23px;
		padding-left:13px !important;
		padding-right:13px !important;
		transition:0.3s;
		z-index:101;
	}
	.navbar-light .navbar-nav .nav-item::after {
		display: inline-block;
		color: #fff;
		content: "|";
		margin-right: 10px;
		margin-left: 0px;
		font-size: 16px;
		position: relative;
		top: -26px;
		left: 13px;
		z-index:100;
	}
}

.navbar-nav .dropdown-menu {
	text-align: right;

}
@media(min-width:768px) {
	.navbar-nav .dropdown-menu {
		margin-top:-15px;
		background:#8b93a2;
		border:0;
		border-radius:18px;
		text-align: center;
		width:170px;
		right:-35px;
	}
	.navbar-nav .dropdown-menu:before {
		display:block;
		margin-right:auto;
		margin-left:auto;
		margin-top:-21px;
		background-image:url('../img/menu-drop.png');
		content:" ";
		width:38px;
		height:16px;
	}

	.dropdown-item: {
		width:100%;
		padding:4px 5px;
	}
	.dropdown-item:first-child {
		padding-top:12px;
	}
	.dropdown-item:last-child {
		padding-bottom:12px;
	}

	.dropdown-item {
		color:#fff;	
	}
	.dropdown-item:hover {
		color:#fff;	
		font-weight:700;
		background:none;
	}
	.dropdown-item.spacer {
		padding:0;
	}
	.dropdown-item.spacer:hover {
		font-weight:400;
	}
}
.navbar-light .navbar-nav .nav-item:first-child::after {
    display: none;

}
@media(max-width:768px) {
	header .navbar .nav-link {
		padding-top:8px;
		height:40px;
	}
	header .navbar .navbar-collapse {
		padding-bottom:40px;
	}
	
}

@media(max-width:1350px) {
	.navbar-light .navbar-nav .nav-link {
		font-size:20px;
	}
}
@media(max-width:1150px) {
	.navbar-light .navbar-nav .nav-link {
		font-size:17px;
	}
	.navbar-light .navbar-nav .nav-item::after {
		top: -81px;
	}
}
@media(max-width:1010px) {
	.navbar-light .navbar-nav .nav-link {
		font-size:15px;
	}
}
@media(min-width:768px) {
	.dropdown:hover>.dropdown-menu {
	  display: block;
	}
}




/* Slider Section */
section.slider .slider-carousel {
	background-color:#f3f3f3;
	min-height:400px;
}
section.slider .slider-carousel .slide .slider-bg {
	background-image: url(../img/slider-bg.png);
	background-size:cover;
	background-position:center center;
	background-repeat:repeat-x;
	width:100%;
	min-height:400px;
}
section.slider .slider-carousel .slide .slider-bg.bg2 {
	background-image: url(../img/slider-bg2.jpg);
}
section.slider .slider-carousel .slide .slider-bg.bg3 {
	background-image: url(../img/slider-bg3.jpg);
	background-position:top center;
}
section.slider .logo {
	display:block;
	position:absolute;
	padding-top:40px;
	margin-left: auto;
	margin-right: auto;
	left: 0;
	right: 0;
	text-align:center;
	max-width:190px;
	z-index:1000;
}

@media(min-width:992px) {
	section.slider .logo {
		max-width:266px;
		padding-top:40px;
	}
		
	section.slider .slider-carousel {
		min-height:620px;
	}		
	section.slider .slider-carousel .slide .slider-bg {
		min-height:620px;
	}

}

section.slider  .slider-carousel .owl-dots {
	margin-top:-30px;
	z-index:1000;
	display:block;
	position:absolute;
	text-align:center;
	width:100%;
}
section.slider  .slider-carousel .owl-dot {
	display:inline-block;
	width:40px;
	height:40px;
	margin:10px 5px;
	border:5px solid #fff;
	background:#8b93a2;
	border-radius:50%;
}
section.slider  .slider-carousel .owl-dot.active {
	background:#a6262c;
}


/* Services Section */
section.services {
	background-color:#fff;
	min-height:750px;
	margin-top:35px;
	color:#8b93a2;
 background: rgb(255,255,255);
background: linear-gradient(0deg, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 1%, rgba(245,248,255,1) 2%, rgba(245,248,255,1) 57%, rgba(255,255,255,1) 58%, rgba(255,255,255,1) 100%); 
}
section.services .container {
	padding-top:40px;
	text-align:center;
}

section.services .container h2 {
	font-weight:800;
	color:#a6262c;
	font-size:48px;
}
section.services .container hr {
	border-top: 3px dotted #a6262c; width:220px;
}
section.services .container p {
font-size:28px;
}

section.services .container .services-carousel .service {
	padding:10px;
	min-height:460px;
	transition:0.3s;
}


section.services .container .services-carousel .service a:hover {
	text-decoration:none;
}
section.services .container .services-carousel .service h3 {
	color:#8b93a2;
	margin-top:40px;
	font-size:36px;
	font-weight:700;
}
section.services .container .services-carousel .service p {
	padding:0 5px;
	font-size:20px;
}
section.services .container .services-carousel .service .icon img{
	filter:grayscale(0.3);
	transition:0.5s;
}
section.services .container .services-carousel .service .icon img:hover {
	filter:grayscale(0);
	transform: scale(1.02);
}



@media(max-width:1350px) {
	section.services .container p {
		font-size: 20px;
	}
	section.services .container h2 {
		font-size: 28px;
	}
	section.services .container .services-carousel .service h3 {
		font-size: 26px;
	}
	section.services .container .services-carousel .service p {
		font-size: 20px;
	}
}

/* clients title Section */
section.clients-title {
	background-color:#fff;
	margin-top:35px;
	color:#8b93a2;

}
section.clients-title .container {
	padding-top:10px;
	padding-bottom:10px;
	text-align:center;
}

section.clients-title .container h2 {
	font-weight:800;
	color:#a6262c;
	font-size:30px;
}
@media(min-width:991px) {
	section.clients-title .container h2 {
		font-size:45px;
	}
	section.clients-title .container {
		padding-top:40px;
		padding-bottom:40px;
	}
}
section.clients-title .container hr {
	border-top: 3px dotted #a6262c; width:220px;
}

/* clients list Section */
section.clients-list {
	background-color:#565f72;
	margin-top:35px;
	min-height:190px;
	color:#8b93a2;

}
section.clients-list .container {
	padding-top:60px;
	padding-bottom:40px;
	text-align:center;
}

section.clients-list .container .owl-carousel.clients img  {
	-webkit-filter: brightness(0) invert(1); /* Safari 6.0 - 9.0 */
    filter: brightness(0) invert(1);
	opacity:0.5;
	width:80%;
}



/* location Section */
section.locations {
	background-color:#f3f3f3;
	background-image: url(../img/locations-bg.png);
	background-position:top center;
	background-repeat:repeat-x;
	min-height:1140px;
}
section.locations .container {
	padding-top:50px;
}

section.locations .location-block {
	padding:20px;
	color:#565f72;
	border: 3px solid rgba(0,0,0,0);
	border-radius:20px;
	text-align:center;
	margin: 10px 20px;
	transition:0.3s;
}
section.locations .location-block:hover {
	border: 3px solid #565f72;
}

section.locations .location-block h3 {
	font-size:28px;
}
section.locations .location-block p {
	color:#8b93a2;
	padding-top:20px;
	font-size:20px;
}
section.locations .location-block .btn {
	background:#a6262c;
	color:#fff;
	font-size:20px;
	padding:7px 12px;
	border-radius:15px;
	margin-top:20px;
}

section.locations .location-block .btn:hover {
	background:#565f72;
}

@media(min-width:1200px) {
	
	section.locations .location-block {
		padding:40px;
		min-height:480px;
		margin: 15px 30px;
	}
	section.locations .location-block h3 {
		font-size:60px;
	}
	section.locations .location-block p {

		font-size:25px;
	}
	section.locations .location-block .btn {
		font-size:28px;
		padding:10px 18px;
	}
}





/* Form layout */
.form-control {
	font-size:19px;
	border-radius:2px;
	padding:7px 8px;
	
	color:#3a3a3a;
}
.form-control:focus {
    color: #000;
    background-color: #fff;
    border-color: #3a3a3a;
    outline: 0;
    box-shadow: 0 0 0 .2rem rgba(255,255,255,.25);
}

@media(min-width:992px) {
	footer .form-control {
		font-size:17px;
		padding:14px 15px;
		margin-bottom:20px;
	}
}


section.page-head {
	background-color:#f3f3f3;
	background-image: url(../img/page-head-bg3.jpg);
	background-repeat:no-repeat;
	background-position:50% 30%;
	background-size:cover;
	background-repeat:repeat-x;
	min-height:200px;
}

section.page-head img.logo {
	max-height:100px;
	margin-left:auto;
	margin-right:auto;
	margin-top:20px;
}
section.page-head h1 {
	color:#a6262c;
	font-size:40px;
	font-weight:600;
	margin-right:10px;
	margin-top:38px;
}

@media(min-width:992px) {
	section.page-head h1 {
		font-size:65px;
		margin-top:52px;
	}
	section.page-head img.logo {
		max-height:150px;
		margin-left:40px;

	}
}


section.clients-list.page {
	background-color:#565f72;
	margin-top:0px;
	min-height:140px;
	color:#fff;
}
section.clients-list.page hr {
	border-top: 3px dotted #fff; width:220px;
}
section.clients-list.page .container {
	padding-top:30px;
	padding-bottom:10px;
	text-align:center;
}

/* Footer Section */
footer {
	background:#565f72;
	color:#fff !important;
	padding-top:45px;
	padding-bottom:45px;
	font-size:16px;
}

footer a {
	color:#fff;
}

footer a:hover {
	color:#fff;
}
footer h5 {
	font-size:18px;
	font-weight:600;
	border-bottom:4px solid #fff;
	display:inline-block;
	padding:0px 0px 15px 40px;
}
footer .btn {
	background:#a6262c;
	color:#fff;
	font-size:18px;
	padding:10px 18px;
	border-radius:15px;
	margin-top:0px;
	float:left;
}


footer .footer-copyrights {
	margin-top:30px;
}


 ul.location {
	list-style: none;
	position: relative;
	bottom: 0;
	right:0px;
	padding-right:15px;
}

 ul.location li{
	display: inline;
    font-size: 18px;
	margin-left:5px;
}
 ul.location li a{
	color:#8f8f8f;
}
 ul.location li:last-child{
	color:#000;
	font-weight:600;
	text-decoration:underline;
}



.btn.side-contact {
	position:fixed;
	top:40%;
	left:-45px;
	z-index:1000;
    -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
	background-color:#a6262c;
	color:#fff !important;
	font-size:30px;
}

@media(max-width:768px) {
	.btn.side-contact {
		left:-33px;
		top:17%;
		font-size:17px;
		padding: 1px 10px;
	}
}



.modal-header .close {
    margin: -1rem auto -1rem -1rem;
}




.modal.gav .modal-body {
	background-image:url('../img/modal-bg.png');
	background-size:cover;
	background-position:center;
	background-repeat:no-repeat;
	min-height:600px;
	width:340px;
}
.modal.gav .modal-content  {
	width:340px;
}
.modal.gav .modal-body .text {
	display:block;
	height:280px;
	width:250px;
	margin-top:47px;
	margin-right:28px;
}

@media(min-width:768px) {
	.modal.gav .modal-content  {
		min-width:570px;

	}
	.modal.gav .modal-body {
		min-height:700px;
		min-width:570px;
	}

	.modal.gav .modal-body .text {
		margin-top:50px;
		margin-right:120px;
		width:298px;
	}

}


.input-group > .input-group-append:last-child > .btn:not(:last-child):not(.dropdown-toggle), .input-group > .input-group-append:last-child > .input-group-text:not(:last-child), .input-group > .input-group-append:not(:last-child) > .btn, .input-group > .input-group-append:not(:last-child) > .input-group-text, .input-group > .input-group-prepend > .btn, .input-group > .input-group-prepend > .input-group-text {

    border-top-right-radius: .2rem;
    border-bottom-right-radius: .2rem;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
	
}

.input-group > .custom-select:not(:first-child), .input-group > .form-control:not(:first-child) {

    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
	border-top-left-radius: .2rem;
    border-bottom-left-radius: .2rem;

}


section.page-jobs {
	color:#565f72;
}
section.page-jobs h2 {
	color:#a6262c;
	font-weight:600;
}
section.page-jobs .head-text {
	line-height:2.1rem;
}

section.page-jobs .img-fluid.jobs {
	max-width:90%;
}

section.page-jobs .accordion.jobs .card {
	margin-bottom:10px;
	border-width:2px;
}
section.page-jobs .accordion.jobs .card .card-header {
	background:#fff;
	background-image:url('../img/jobs-card-pre.png');
	background-size:45px;
	background-position:top right;
	background-repeat:no-repeat;
	min-height:50px;
	padding-right:50px;
	padding-top:4px;
}
section.page-jobs .accordion.jobs .card .card-header .title{
	display:inline-block;
	padding-top:9px;
	color:#565f72;
	font-weight:600;
	font-size:19px;
}
section.page-jobs .accordion.jobs .card .card-header span.area{
	color:#a6262c;
	left:10px;
	margin-top:8px;
	position:absolute;

}
section.page-jobs .accordion.jobs .card .card-body {
	padding:30px;
	background: rgb(236,236,236);
	background: linear-gradient(90deg, rgba(236,236,236,1) 0%, rgba(255,255,255,1) 100%); 
}
section.page-jobs .accordion.jobs .card .card-body h4{
	color:#a6262c;
	font-weight:600;
	text-decoration:underline;
}
section.page-jobs .accordion.jobs .card .card-body p{
	border-right:2px solid #898989;
	margin-right:-10px;
	padding-right:10px;
	font-size:16px;
}
section.page-jobs .accordion.jobs .card .send_file {
	background:#a6262c;
	color:#fff;
	min-height:50px;
	padding:10px;
	text-align:left;
}
section.page-jobs .accordion.jobs .card .send_file input {
	background:#fff;
	color:#000;
}
section.page-jobs .accordion.jobs .card .send_file button {
	margin-top:-2px;
}



section.page-jobs .side {
	background:#e9e9e9;
	padding:15px;
	height: 100%;
}

section.page-jobs .side .search {
	background:#fff;
	border: 2px solid #bfbfbf;
	padding:15px;
	margin-bottom:15px;
}
section.page-jobs .side .search h3 {
	color:#a6262c;
	font-weight:800;
	font-size:36px;
}

section.page-jobs .side .search select {
	appearance: none;
	-webkit-appearance: none;
	background:none;
	background-image:url('../img/jobs-search-select.png');
	background-size:contain;
	background-position:left;
	background-repeat:no-repeat;
	border:none;
	font-size:20px;
	height:50px;
	width:100%;
	max-width:212px;
	padding-right:10px;
	margin-bottom:13px;

}
section.page-jobs .side .search input {
	appearance: none;
	-webkit-appearance: none;
	background:none;
	background-image:url('../img/jobs-search-input.png');
	background-size:cover;
	background-position:right;
	background-repeat:no-repeat;
	border:none;
	font-size:20px;
	height:70px;
	width:70%;
	max-width:205px;
	padding-right:10px;
	margin-bottom:13px;
	display:inline-block;
}
section.page-jobs .side .search button {
	background:none;
	background-image:url('../img/jobs-search-btn.png');
	background-size:contain;
	background-position:left;
	background-repeat:no-repeat;
	border:none;
	font-size:20px;
	height:70px;
	width:100%;
	max-width:70px;
	padding:0;
	margin:0;
	display:inline-block;
	position:absolute;
	margin-right:-10px;
}



section.page-jobs .side .tips {
	background:#a6262c;
	color:#fff;
	border: 2px solid #bfbfbf;
	padding:20px;
	margin-bottom:15px;
}
section.page-jobs .side .tips h3 {
	font-weight:800;
	font-size:36px;
}
section.page-jobs .side .tips p {
	font-size:14px;
}
section.page-jobs .side .tips a {
	font-size:24px;
	font-weight:600;
	color:#fff;
	float:left;
	display:block;
}


section.page-jobs .side .friends {
	background:#fff;
	border: 2px solid #bfbfbf;
	padding:15px;
	margin-bottom:15px;
	color:#a6262c;
	text-align:center;
}
section.page-jobs .side .friends h3 {
	font-weight:800;
	font-size:36px;
	margin-bottom:0;
}
section.page-jobs .side .friends a {
	background:#a6262c;
	color:#fff;
	padding:9px;
	font-size:26px;
	font-weight:800;
}


@media(max-width:991px) {
	section.page-jobs .accordion.jobs .card .card-header .title {
		padding-top:10px;
		font-size:15px;
	}
	section.page-jobs .accordion.jobs .card .card-header .area {
		font-size:12px;

	}
	
}

@media(max-width:768px) {
	section.page-jobs .accordion.jobs .card .card-header .title {
		padding-top:8px;
		font-size:14px;
		display:inline;
	}

	
}





section.page-haver .haver-bg {
	background:#fff;
	background-image:url('../img/haver-bg.png');
	background-size:cover;
	background-position:center;
	background-repeat:no-repeat;
	min-height:400px; 
	max-width:800px;
	text-align:center;
	margin-top:40px;
	padding:20px;
	line-height:4rem;
	color:#565f72;
	font-size:28px;
}
section.page-haver .haver-bg h3 {
	color:#a6262c;
	font-weight:600;
	font-size:36px;
}


section.page-contactus   {
	background-image: url('../img/contactus-bg.png');
	background-repeat:no-repeat;
	background-position: right 10%;
	background-size:500px;

}

section.page-contactus .locations-side  {
	background:#e9e9e9;
	text-align:center;
	padding:0;
	
}
section.page-contactus .locations-side p {

	color:#565f72;
	font-size:20px;
	line-height:2.5rem
	
}
section.page-contactus .locations-side h3  {
	color:#a6262c;
	font-weight:600;
	margin-top:35px;
	text-decoration:underline;
}
section.page-contactus .locations-side a  {
	display:block;
	width:100%;
	padding: 12px 0;
	font-size:26px;
	background:#565f72;
	color:#fff;
	margin-top:35px;
}




















.btn-danger {
	background:#a6262c;
}